/* base styles */
html,body {
    background:#f4f4f4;
}
a {
    color:#069;
}
a:hover, a:focus {
    color:#004d7d;
}
h1, h2, h3, h4, h5 {
    color:#004d7d;
}
h1 {
    font-size:1.7rem;
    margin-bottom:1.7rem;
}
h2 {
    font-size:1.55rem;
}
h3 {
    font-size:1.4rem;
}
h4 {
    font-size:1.25rem;
}
h5 {
    font-size:1.1rem;
}
hr {
    background-color:#e6f0f5;
}

/* replace standard colors */
.btn-primary, .btn-primary:active {
    background-color:#069;
    border-color:#069;
}
.btn-outline-primary, .btn-outline-primary:active {
    border-color:#069;
    color:#069;
}
.btn-primary:hover, .btn-primary:focus {
    background-color:#004d7d;
    border-color:#004d7d;
    color:#fff;
}
.btn-outline-primary:hover, .btn-outline-primary:focus {
    background-color:#004d7d;
    border-color:#004d7d;
    color:#fff;
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #069;
    border-color: #004d7d;
}
.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show > .btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 .2rem rgba(0,77,125,.5);
}
.btn-outline-primary.focus, .btn-outline-primary:focus {
    box-shadow: 0 0 0 .2rem rgba(0,77,125,.5);
}

/* header */
header nav {
    background-color:#069;
}
header div {
    padding-top:.7rem;
    padding-bottom:.7rem;
}
header div a {
    opacity:.8;
}
header div a:hover {
    opacity:1
}
.Notification {
    margin:0;
    padding:0.2rem;
    font-size:.85rem;
    min-height:1.5rem;
    color:#333;
}
.Notification a, .Notification a:hover {
    color:#333;
    text-decoration: underline;
}
.Notification a:hover, .Notification a:focus {
    color:#000;
}
.Notification.Info {
    background:#b0e0e6;
}
.Notification.Warning {
    background:#ffc107;
}
.Notification.Error {
    background:#ff0033;
    color:#ffe6eb;
}
.Notification span {
    display:block;
}
.BrandLogo {
    height: 1.9rem;
}
.BrandText {
    margin-left: .3rem;
    margin-bottom: .15rem;
    height: 1.3rem;
}
.JsWarning {
    position:absolute;
    top:0;
    left:0;
    width:100%;
}

/* content */
.Content {
    background:#fff;
    padding-top:2rem;
    padding-bottom:2rem;
}
section {
}
.Pagination a {
    color:#069;
}

/* highlights*/
.Highlight {
    padding:1rem;
    padding-bottom:0;
    margin-bottom:1rem;
    background-color:#f7f7f7;
    clear:both;
}
.Highlight.Positive {
    background-color:#e7f6f8;
}
.Highlight.Negative {
    background-color:#fffcf2;
}
.Highlight.Outline {
    outline: 0.1rem solid #ccc;
}
.Highlight.Positive.Outline {
    outline-color: #b3d1e1;
}
.Highlight.Negative.Outline {
    outline-color: #ffedb5;
}
.HighlightClear {
    height:0.001rem;
    padding-bottom:1rem;
}
p+.HighlightClear {
    padding-bottom:0;
}

/* Legal */
.Legal ul {
    list-style-type: circle;
}

/* ads */
.Ad {
    margin:0;
    padding-top:1rem;
    padding-bottom:1rem;
    background-color:#f7f7f7;
}
.Ad .btn-outline-primary{
    color:#069;
    border-color:#069;
}
.Ad .btn-outline-primary:hover{
    color:#fff;
    background-color:#069;
    border-color:#069;
}
.Ad.Positive {
    background-color:#e7f6f8;
}
.Ad.Negative {
    background-color:#fffcf2;
}
.Ad.Frown {
    background-color:#fff2f5;
}
.Ad h2 {
    font-size: 1.1rem;
    padding-bottom:.4rem;
    border-bottom:.1rem solid rgba(0,0,0,.15);
}
.Ad h2 .Gender {
    font-size: 0.95rem;
}
.Ad .Image img {
    width:100%;
}
.Ad .Text p {
    margin:0;
    margin-bottom:1rem;
    margin-top:.7rem;
}

.Message h3 {
    font-size: 0.95rem;
}

/* footer */
footer {
    background:#f4f4f4;
    border:none;
    border-top:.1rem solid #ccc;
    padding-top:0.5rem;
    padding-bottom:0.5rem;
}
footer nav {
    text-align: center;
}
footer ul {
    list-style-type: none;
    margin:0;
    padding:0;
}
footer li {
    display:inline-block;
    margin-right:1rem;
}
footer li:last-child {
    margin-right:0;
}
footer .Info a, footer .Language a {
    font-size: .9rem;
}
footer p {
    clear:both;
    margin: 0;
    padding-top:1rem;
}
footer p, footer p a span, footer p a:hover,
footer .Legal, footer .Legal a span, footer .Legal a:hover {
    color:#888;
    font-size: .9rem;
}
footer p a, footer .Legal a {
    color:#ccc;
    text-decoration:underline;
}
footer .Language {
    margin-top:1rem;
}
footer .External {
    margin-top:1rem;
    margin-bottom:1rem;
}
footer .External, footer .External a, footer .Legal a:hover {
    color:#888;
}